<template>
    <backNav :navName="'病例收录证书'"></backNav>
    <view class="imgbox">
        <u--image
    :showLoading="true"
    :src="src"
    width="100%"
    mode="widthFix"
  ></u--image>
    </view>
</template>

<script setup>
import { ref } from 'vue';
import { onLoad } from "@dcloudio/uni-app";
import backNav from "@/components/backNav/backNav.vue";
const src = ref('')
onLoad((options) => {
    if(options.src){
        src.value = options.src;
    }else{
       src.value= 'https://cn.bing.com//th?id=OHR.SanMiguelAzores_ZH-CN2511982585_1920x1080.jpg&rf=LaDigue_1920x1080.jpg&pid=hp';
    }
  
});
</script>

<style lang='scss' scoped>
.imgbox{
    margin-top: -30rpx;
}
</style>
